@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans);
.nodropshadow {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.boxshadow {
  box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
.invisible {
  display: none;
  visibility: hidden;
}
.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.imgfull {
  width: 100%;
  height: auto;
}
.bgfade {
  transition: background-color .3s ease-in-out;
  -moz-transition: background-color .3s ease-in-out;
  -webkit-transition: background-color .3s ease-in-out;
}
.colorfade {
  transition: color .3s ease-in-out;
  -moz-transition: color .3s ease-in-out;
  -webkit-transition: color .3s ease-in-out;
}
.visibilityfade {
  transition: visibility 0s linear 0.5s, opacity 0.5s ease-in-out;
  -moz-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in-out;
  -webkit-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in-out;
}
@media screen and (min-width: 980px) {
  .autocolumns2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 10;
    -moz-column-gap: 10;
    column-gap: 10;
  }
}
@media screen and (max-width: 979px) and (min-width: 767px) {
  .autocolumns2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 10;
    -moz-column-gap: 10;
    column-gap: 10;
  }
}
html.loggedin .no-loggedin,
html.no-loggedin .loggedin {
  display: none;
  visibility: hidden;
}
body {
  width: 100%;
  max-width: 100%;
  height: 100%;
  background: none;
  padding: 0px;
  text-rendering: optimizelegibility;
  word-wrap: break-word;
}
.container {
  max-width: 960px;
}
li {
  list-style-type: none;
  list-style: none;
}
#contents {
  max-width: 960px;
  margin: 0 auto;
}
#header {
  padding-bottom: 0;
}
#header .navbar {
  margin-bottom: 0px;
}
.logoprefsantos {
  width: 100%;
  background-color: #EEEEEE;
  height: 40px;
}
.logoprefsantos img {
  float: right;
}
.navbar-inner {
  height: 150px;
  padding: 0px;
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#menu-top {
  display: inline-block;
  position: relative;
  margin-top: 40px;
  z-index: 999;
}
#menu-top li {
  background-color: #CCCCCC;
}
#menu-top li a {
  color: #fff;
  text-shadow: none;
  transition: background-color .3s ease-in-out;
  -moz-transition: background-color .3s ease-in-out;
  -webkit-transition: background-color .3s ease-in-out;
  padding: 0 5px;
}
#menu-top li a:hover {
  background-color: #D5652C;
}
.loh-language .loh-show-menu {
  background: #35377E;
  padding: 0;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 0;
}
.loh-language ul#loh-language-select {
  text-align: left;
}
.loh-language ul#loh-language-select li a {
  padding: 10px;
}
.loh-language ul#loh-language-select li:hover a {
  color: #fff;
  background: #D5652C;
}
#menu-main {
  background-color: #EEEEEE;
  position: absolute;
  top: 165px;
  left: 47%;
  margin: 0px;
  height: 25px;
}
#menu-main li {
  width: auto;
  text-align: center;
  margin-left: 2px;
  line-height: 8px;
  margin-left: 0;
}
#menu-main li a {
  color: #35377E;
  transition: color .3s ease-in-out;
  -moz-transition: color .3s ease-in-out;
  -webkit-transition: color .3s ease-in-out;
  padding-left: 20px;
  display: block;
}
#menu-main li a:hover {
  color: #D5652C;
}
#menu-top .submenu,
#menu-main .submenu {
  border-radius: 0;
  margin-left: 0;
  border: 0;
}
#menu-top .submenu li,
#menu-main .submenu li {
  line-height: 17px;
  margin-left: 0px;
  padding: 5px 3px;
  width: 130px;
  border: 1px solid #fff;
  border-top: 0;
  background-color: #666666;
  transition: background-color .3s ease-in-out;
  -moz-transition: background-color .3s ease-in-out;
  -webkit-transition: background-color .3s ease-in-out;
}
#menu-top .submenu li:hover,
#menu-main .submenu li:hover {
  background-color: #D5652C;
  opacity: 1;
}
#menu-top .submenu li a,
#menu-main .submenu li a {
  color: #fff;
  font-size: 11px;
  text-transform: none;
  padding-left: 2px;
  border: none;
  padding: 0;
  background-color: transparent;
}
#menu-top .submenu li a:hover,
#menu-main .submenu li a:hover {
  text-decoration: none;
}
#menu-top li ul.submenu,
#menu-main li ul.submenu {
  opacity: 0;
  transition: visibility 0s linear 0.5s, opacity 0.5s ease-in-out;
  -moz-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in-out;
  -webkit-transition: visibility 0s linear 0.5s, opacity 0.5s ease-in-out;
}
#menu-top li:hover ul.submenu,
#menu-main li:hover ul.submenu {
  opacity: 1;
  transition-delay: 0s;
}
div#contents {
  margin-top: 0;
}
#introduction .introduction-image {
  width: 100%;
  position: relative;
  min-height: 200px;
  max-height: 450px;
  overflow: hidden;
}
#introduction .introduction-image img {
  width: 100%;
}
#introduction .introduction-image span {
  color: #fff;
  font-size: 5em;
  font-weight: 700;
  line-height: 72px;
  text-align: right;
  background-color: rgba(51,51,51,0.8);
  padding: 10px 10px 0px 50px;
  position: absolute;
  width: 35%;
  top: 50px;
  right: 16%;
  text-transform: uppercase;
}
@media screen and (max-width: 980px) {
  #introduction .introduction-image span {
    right: 12%;
  }
}
.main .boxmain ul {
  margin: 0;
}
.main .boxmain ul li {
  width: 23.5%;
  margin-top: 20px;
  margin-right: 2%;
  float: left;
}
.main .boxmain ul li img,
.main .boxmain ul li span {
  max-width: 270px;
  width: 100%;
}
.main .boxmain ul li span {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  display: block;
  height: 50px;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  color: #FFF;
  padding: 10px 0 80px 10px;
  background-color: #64A3A0;
  transition: background-color .3s ease-in-out;
  -moz-transition: background-color .3s ease-in-out;
  -webkit-transition: background-color .3s ease-in-out;
}
.main .boxmain ul li span:hover {
  text-decoration: none;
  background-color: #35377E;
}
.main .boxmain ul li:last-child {
  margin-right: 0;
}
.main .eventplusexhibition .squaredot {
  width: 25px;
  height: 25px;
  float: left;
  background-color: #EEEEEE;
}
.main h2 {
  display: block;
  float: left;
  width: 100%;
  margin: 45px 0 20px;
}
.main h2 span {
  margin-right: 10px;
}
.main h3 {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.main .exhibitions {
  width: 100%;
}
.main .eventsall {
  opacity: 1;
}
.main .eventsall .events:hover {
  opacity: 1;
}
section.exhibition {
  background-color: #35377E;
  height: 300px;
  width: 30%;
  max-width: 290px;
  margin-top: 10px;
  margin-right: 3%;
  float: left;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -o-box-sizing: border-box;
}
section.exhibition span {
  padding: 0 10px;
  display: block;
}
section.exhibition figure {
  width: 100%;
  height: 160px;
  overflow: hidden;
  background-color: #fff;
}
section.exhibition figure img {
  width: 100%;
  height: auto;
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%,0%);
  -moz-transform: translate(-50%,0%);
  -o-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
  background-color: #FFF;
}
.events {
  width: 45%;
  height: 250px;
  background-color: #64A3A0;
  color: #fff;
  margin-left: 3%;
  margin-top: 20px;
  float: left;
}
.events .rightcol50 {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  padding: 10px 2%;
  width: 50%;
  margin-bottom: 0;
}
.events .leftcol50 {
  width: 50%;
  margin-bottom: 0;
}
.events p {
  color: #EEEEEE;
}
.events a {
  color: #fff;
}
.events a:hover {
  text-decoration: none;
}
.events figure {
  width: 200px;
  height: 100%;
  overflow: hidden;
}
.events img {
  width: auto;
  height: 100%;
}
#patrocinadores .colelem {
  clear: both;
  display: inline;
  float: left;
  margin-top: 20px;
}
#patrocinadores .grpelem {
  display: inline;
  float: left;
  margin: 10px;
}
#patrocinadores .patrocinador-tipo {
  color: #7F7F7F;
  font-family: pt-sans, sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 13px;
  display: block;
  width: 100%;
}
div#logopelefooter.clip_frame.grpelem {
  float: right;
  padding-top: 20px;
}
.row-fluid .visit-map {
  width: 100%;
  display: block;
}
.row-fluid .span8 {
  width: 100%;
}
.socialnetworks li {
  width: 80px;
  display: block;
  float: left;
  margin-right: 10px;
}
.socialnetworks li img {
  width: 100%;
  height: auto;
}
.row-fluid .span4 {
  width: 20%;
  height: 200px;
  margin-bottom: 20px;
  padding: 5px;
  display: inline-block;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -o-box-sizing: border-box;
}
.row-fluid .span4 figure {
  width: 100%;
  height: 120px;
  overflow: hidden;
}
.row-fluid .span4 figure img {
  width: 100%;
  height: auto;
}
.row-fluid .span4 .item-small-label {
  background-color: #64A3A0;
  display: block;
  height: 60px;
  padding: 5px;
  text-align: center;
}
.row-fluid .span4 .item-small-label a {
  color: #fff;
}
.item_view .span8 {
  display: block;
  width: 70%;
}
.item_view .span4 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  padding: 2%;
  width: 27.6%;
  height: auto;
  margin-top: 50px;
}
a.visitbtn {
  width: 150px;
  height: 40px;
  background-color: #35377E;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  padding: 10px 15px;
  margin-top: 3%;
  display: block;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
}
a.visitbtn:hover {
  background-color: #D5652C;
}
.no-loggedin .timeline-caption {
  display: none;
  visibility: hidden;
}
.vco-timeline .vco-navigation .timenav .content .marker .flag .flag-content .thumbnail,
.vco-timeline .vco-navigation .timenav .content .marker .flag-small .flag-content .thumbnail {
  display: none;
  visibility: hidden;
}
div.vco-storyjs p,
div.vco-storyjs blockquote,
div.vco-storyjs blockquote p,
div.vco-storyjs .twitter blockquote p {
  font-family: "Arial", sans-serif !important;
}
.vco-storyjs .vco-feature h1,
.vco-storyjs .vco-feature h2,
.vco-storyjs .vco-feature h3,
.vco-storyjs .vco-feature h4,
.vco-storyjs .vco-feature h5,
.vco-storyjs .vco-feature h6 {
  font-family: "Arial bold", sans-serif !important;
}
p.loh_nomediayet {
  display: none;
  visibility: hidden;
}
ul.loh_thumbholder li {
  display: inline;
  float: left;
}
ul.loh_thumbholder {
  margin: 0;
}
@media screen and (max-width: 766px) {
  .navbar {
    height: 190px;
  }
  .navbar .brand {
    float: none;
  }
  .navbar img {
    max-width: 100%;
  }
  #menu-top {
    margin-top: 30px;
    height: 30px;
  }
  #menu-top li form select {
    width: 135px;
  }
  .menumobile {
    width: 100%;
    background: #35377E;
  }
  .menumobile .m-bellows {
    margin: 0;
  }
  .menumobile .m-bellows .m-header {
    height: 30px *2;
    background: transparent;
    border: none;
  }
  .menumobile .m-bellows .m-header:hover,
  .menumobile .m-bellows .m-header:focus {
    opacity: 0.8;
  }
  .menumobile .m-bellows .m-header a {
    font: 'PT Sans', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
  }
  .menumobile .m-bellows .m-inner-content {
    background-color: #666666;
    padding: 0;
  }
  .menumobile .m-bellows .m-inner-content ul {
    margin-left: 0;
  }
  .menumobile .m-bellows .m-inner-content a {
    color: #fff;
    padding-top: 10px;
    display: block;
    height: 30px;
    text-decoration: none;
  }
  .menumobile .m-bellows .m-inner-content a:hover {
    background-color: #D5652C;
  }
  #introduction .introduction-image span {
    font-size: 1.5em;
    width: 100%;
    line-height: 1.1em;
    height: 50px;
  }
  .main .boxmain ul {
    margin-left: 7px;
  }
  .main .boxmain ul li {
    width: 46%;
    margin-right: 7px;
    margin-top: 7px;
    float: left;
  }
  .events {
    width: 95%;
    margin-left: 7px;
    height: 400px;
  }
  .events figure {
    width: 100%;
  }
  .events figure img {
    width: 100%;
    height: auto;
  }
  .events .leftcol50 {
    width: 100%;
    height: 200px;
    overflow: hidden;
  }
  .events .rightcol50 {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 100%;
    padding: 10px 2%;
  }
  section.exhibition {
    width: 100%;
    margin-right: 0;
    margin-left: 7px;
  }
  section.exhibition:last-child {
    margin-bottom: 20px;
  }
  .main h3 {
    height: 0;
    line-height: 0;
  }
  h1 {
    font-size: 30px !important;
    line-height: 30px !important;
  }
}
@media screen and (min-width: 767px) and (max-width: 979px) {
  .btnmenutablet {
    width: 60px;
    height: 40px;
    background-color: #35377E;
    position: absolute;
    top: 110px;
    color: #fff;
    padding: 10px;
    right: 12%;
    cursor: pointer;
  }
  #menu-maintablet {
    width: 100%;
    height: 400px;
    background-color: #35377E;
    position: relative;
    top: -20px;
    list-style: none;
    margin: 0;
    max-height: 460px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 3%;
    display: block;
  }
  #menu-maintablet li {
    width: 30%;
    list-style: none;
    float: left;
    line-height: 30px;
    background-color: #35377E;
    margin-right: 10px;
  }
  #menu-maintablet li a {
    color: #fff;
    text-decoration: none;
    display: block;
    text-align: left;
    border-bottom: 1px solid #CCCCCC;
    height: 40px;
    padding-left: 5px;
  }
  #menu-maintablet li a:hover {
    background-color: #D5652C;
  }
  #menu-maintablet li .subtablet {
    margin: 0;
  }
  #menu-maintablet li .subtablet li {
    width: 95%;
  }
  #menu-maintablet li .subtablet a {
    display: block;
    border-bottom: none;
  }
  .main .boxmain {
    margin-left: 5%;
  }
  .main .eventsall .leftcol50 {
    width: 30%;
    overflow: hidden;
  }
  .main .eventsall .rightcol50 {
    width: 70%;
  }
}
html,
body {
  font-family: 'PT Sans', sans-serif;
}
#menu-top {
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
}
#menu-top select {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
}
#menu-main {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 17px;
}
h1 {
  line-height: 58px;
  font-size: 48px;
  color: #35377E;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
}
h2 {
  font-size: 24px;
  line-height: 29px;
  color: #A6BD42;
}
h5 {
  font-size: 14px;
}
.visit h3 {
  color: #35377E;
  font-weight: 400;
  line-height: 12px;
  font-size: 15px;
  margin: 15px 0 2px 0;
}
.visit .address {
  font-size: 16px;
}
p.headline {
  font-size: 150%;
  color: #35377E;
}
h5.tags {
  color: #A6BD42;
}
div.events a {
  color: #fff;
}
.exhibition a {
  color: #fff;
}
.exhibition .ex_date {
  color: #A6BD42;
}
.exhibition p {
  color: #CCCCCC;
}
